.offers-page-header-text {
  font-weight: 800;
}

.offers-page-header-sub {
  text-align: center;
}

.offers-page-list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: center;
      justify-content: center;
  margin-top: 50px;
}

.offers-item {
  -ms-flex: 0 1 33.3333%;
      flex: 0 1 33.3333%;
}

.offer-link:hover {
  opacity: 0.8;
}

.offers-item-image-container {
  -ms-flex: 0 1 auto;
      flex: 0 1 auto;
  margin: 3px;
  height: 150px;
  overflow: hidden;
}

.offers-item-image {
  width: 100%;
  overflow: hidden;
  display: block;
  margin: 0 auto;
}

.offers-item-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding: 20px;
  text-align: center;
}

.offers-item-content-title,
.offers-item-content-text{
  color: #000;
}

.offers-item-content-title {
  font-weight: 800;
}

.single-offer-subtitle {
  text-align: center;
  padding: 10px 100px;
}

.single-offer-content  {
  margin: 40px 0;
}

.download-pdf {
  display: block;
  background-repeat: no-repeat;
  background-position: 7px center;  
  text-align: center;
  margin: 20px 0;
}

.download-pdf.-right {
  text-align: right;
}

.download-pdf.-left {
  text-align: left;
}

.table-terms-and-cons > .terms {
  display: none;
}

.offer-image-left-container,
.offer-image-right-container {
  display: -ms-flexbox;
  display: flex;
  margin: 100px 0;
}

.offer-image-left,
.offer-image-right {
  -ms-flex: 0 1 50%;
      flex: 0 1 50%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}

.offer-image-left-content,
.offer-image-right-content {
  -ms-flex: 0 1 50%;
      flex: 0 1 50%;
}

.offer-image-left-content {
  text-align: right;
}

.offer-image-right-content {
  text-align: left;
}

.offer-image-left-title {
  color: #000;
}

.offer-image-left img,
.offer-image-right img{
  width: 100%;
  padding: 0 50px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.offers-carousel-container {
  margin: 100px 0;
}

.offers-carousel-item {
  position: relative;
  min-height: 300px;
  background-position: center center;
  background-size: cover;
}

.offers-carousel-text-block {
  position: absolute;
  bottom: 0px;
  padding: 10px;
  width: 100%;
  color: #fff;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  
}

.offers-cta-container {
  text-align: center;
}

.offers-cta {
  display: inline-block;
}

.btn-cta {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  margin: auto;
  background-image: url('../img/btn-gradient.jpg');
  background-size: cover;
  width: auto;
  height: 45px;
  padding: 20px;
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
}

@media (max-width: 1023px) {


  .offers-item {
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
  }

  .single-offer-subtitle {
    text-align: center;
    padding: 10px;
  }

  .offers-item-image-container {
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
  }

  .offers-item-content {
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
  }
  
  .offer-image-left-container,
  .offer-image-right-container {
    -ms-flex-direction: column;
        flex-direction: column;
    margin: 20px 0;
    text-align: left;
  }

  .offer-image-left-content {
    text-align: left;
  }

  .offer-image-left,
  .offer-image-right {
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    -ms-flex-order: -1;
        order: -1;
  }

  .offer-image-left-content,
  .offer-image-right-content {
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
  }

  .offer-image-left img,
  .offer-image-right img{
    padding: 20px;
  }
}





